##############################################################################
##### German language file.                                             #####
##############################################################################
# Module Name    : bs_gseen
# Author         : Jens 'DukePyrolator' Voss <DukePyrolator@FantasyIRC.net>
# Creation Date  : 31/01/2009
# Last Updated   : 31/01/2009
#
# More info on http://modules.anope.org and http://forum.anope.org
#
##############################################################################
#
# German language file. Maintained by Module Author.
#
##############################################################################
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
##############################################################################
#
# When translating this file to another language, keep in mind that the
# order of parameters for sprintf() is fixed in the source code, so your
# messages need to take the same parameters in the same order as the
# English messages do. If you can't get a natural translation
# of a message without changing the order of the parameters, let me know
# which message is causing a problem and I'll see what I can do.
#
#
# Also in help messages, please try to limit line lengths to 90 characters
# of text (not including the leading tab).  This length was chosen because
# it does not cause line wrap under default settings on most current IRC
# clients.  Remember that format characters (control-B, control-_) are not
# included in that 90-character limit (since they don't show on the user's
# screen).  Also remember that format specifiers (%s, etc.) will expand
# when displayed, so remember to take this into account; you can assume
# that the length of a pseudoclient name (ex. %NS replacement) will be eight
# characters, so reduce the maximum line length by 6 for every %xS on a
# line.
#
# To translators or those brave enough to edit this (and risk crashing):
# The following specifiers are available:
#   - %R    Will be translated to "/" or "/msg", depending on UseStrictPrivMsg.
#   - %F    Will be translated to the BSFantasyCharacter.
#   - %NS   Will be translated to the NickServ nick.
#   - %CS   Will be translated to the ChanServ nick.
#   - %OS   Will be translated to the OperServ nick.
#   - %BS   Will be translated to the BotServ nick.
#   - %MS   Will be translated to the MemoServ nick.
#   - %HS   Will be translated to the HostServ nick.
#
# Finally, remember to put a tab at the beginning of every line of text
# (including empty lines).  This has to be a tab, not spaces.
#
##############################################################################

LANG_NAME
	Deutsch (German)


#
# Generic Messages
#


NICKTOOLONG
	Der Nick ist zu lang. Die maximale Lnge betrgt %i Zeichen.
GS_BOT
	Du hast mich gefunden, %s! 
GS_YOU
	Schau in den Spiegel, %s... 
GS_CONNECT
	%s (%s) ist vor %s in den IRC gekommen (%s)%s
GS_NICKCHANGE_TO
	%s (%s) wechselte seinen Nick zu %s vor %s%s
GS_NICKCHANGE_FROM
	%s (%s) wechselte den Nick von %s zu %s vor %s%s
GS_JOIN
	%s (%s) betrat den Raum %s vor %s%s
GS_JOIN_SECRET
	%s (%s) betrat vor %s einen streng geheimen Raum%s
GS_PART
	%s (%s) verlies den Raum %s ("%s") vor %s%s
GS_PART_SECRET
	%s (%s) verlies vor %s einen streng geheimen Raum%s
GS_KICK
	%s (%s) wurde vor %s aus %s ("%s") gekickt%s
GS_KICK_SECRET
	%s (%s) wurde vor %s aus einem streng geheimen Raum gekickt%s
GS_QUIT
	%s (%s) verlies den IRC (%s) vor %s (%s).
GS_FAILED
	Seen Anfrage fehlgeschlagen.
GS_ONLINE
	 und ist immernoch online.
GS_ONLINE_AS
	. %s ist immernoch online.
GS_OFFLINE
	 aber %s ist auf mysterise Weise verschwunden.
GS_TIME_FULL
	%i Tagen, %i Stunden und %i Minuten
GS_TIME_HOURS
	%i Stunden und %i Minuten
GS_TIME_MINUTES
	%i Minuten
GS_TIME_SECONDS
	%i Sekunden
GS_NOT_SEEN
	Ich habe %s leider nicht gesehen.
GS_IN_CHAN
	%s ist doch im Raum!


# END OF LANGUAGE FILE