##############################################################################
##### Italian language file.                                             #####
##############################################################################
# Module Name    : bs_gseen
# Author         : Jens 'DukePyrolator' Voss <DukePyrolator@FantasyIRC.net>
# Creation Date  : 31/01/2009
# Last Updated   : 31/01/2009
#
# More info on http://modules.anope.org and http://forum.anope.org
#
##############################################################################
#
# Italian language file. Maintained by Module Author.
#
##############################################################################
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
##############################################################################
#
# When translating this file to another language, keep in mind that the
# order of parameters for sprintf() is fixed in the source code, so your
# messages need to take the same parameters in the same order as the
# English messages do. If you can't get a natural translation
# of a message without changing the order of the parameters, let me know
# which message is causing a problem and I'll see what I can do.
#

# Also in help messages, please try to limit line lengths to 90 characters
# of text (not including the leading tab).  This length was chosen because
# it does not cause line wrap under default settings on most current IRC
# clients.  Remember that format characters (control-B, control-_) are not
# included in that 90-character limit (since they don't show on the user's
# screen).  Also remember that format specifiers (%s, etc.) will expand
# when displayed, so remember to take this into account; you can assume
# that the length of a pseudoclient name (ex. %NS replacement) will be eight
# characters, so reduce the maximum line length by 6 for every %xS on a
# line.
#
# To translators or those brave enough to edit this (and risk crashing):
# The following specifiers are available:
#   - %R    Will be translated to "/" or "/msg", depending on UseStrictPrivMsg.
#   - %F    Will be translated to the BSFantasyCharacter.
#   - %NS   Will be translated to the NickServ nick.
#   - %CS   Will be translated to the ChanServ nick.
#   - %OS   Will be translated to the OperServ nick.
#   - %BS   Will be translated to the BotServ nick.
#   - %MS   Will be translated to the MemoServ nick.
#   - %HS   Will be translated to the HostServ nick.
#
# Finally, remember to put a tab at the beginning of every line of text
# (including empty lines).  This has to be a tab, not spaces.
#
##############################################################################
#
# translation by HAL9000
#
#############################################################################


LANG_NAME
	Italiano (Italian)


#
# Generic Messages
#

NICKTOOLONG
	Nick too long, maxlength is %i chars
GS_BOT
	%s, mi hai trovato!
GS_YOU
	%s, hai una doppia personalit?
GS_CONNECT
	Ho visto %s (%s) collegarsi %s fa (%s)%s
GS_NICKCHANGE_TO
	Ho visto %s (%s) cambiare il suo nick in %s %s fa%s
GS_NICKCHANGE_FROM
	Ho visto %s (%s) cambiare il suo nick da %s a %s %s fa%s
GS_JOIN
	Ho visto %s (%s) entrare in %s %s fa%s
GS_JOIN_SECRET
	Ho visto %s (%s) entrare in un canale segreto %s fa%s
GS_PART
	Ho visto %s (%s) uscire da %s (\"%s\") %s fa%s
GS_PART_SECRET
	Ho visto %s (%s) uscire da un canale segreto %s fa%s
GS_KICK
	Ho visto %s (%s) venire espulso da %s (\"%s\") %s fa%s"
GS_KICK_SECRET
	Ho visto %s (%s) venire espulso da un canale segreto %s fa%s
GS_QUIT
	Ho visto %s (%s) scollegarsi (%s) %s fa (%s).
GS_FAILED
	Spiacente, non sono in grado di elaborare la richiesta.
GS_ONLINE
	 ed  tutt'ora online.
GS_ONLINE_AS
	. %s  tutt'ora online.
GS_OFFLINE
	 ma %s si  misteriosamente dematerializzato.
GS_TIME_FULL
	%i giorni, %i ore e %i minuti
GS_TIME_HOURS
	%i ore e %i minuti
GS_TIME_MINUTES
	%i minuti
GS_TIME_SECONDS
	%i secondi
GS_NOT_SEEN
	Spiacente, non ricordo di aver visto %s.
GS_IN_CHAN
	%s si trova in canale in questo momento!


# END OF LANGUAGE FILE