##############################################################################
##### English language file.                                             #####
##############################################################################
# Module Name    : bs_gseen
# Author         : Jens 'DukePyrolator' Voss <DukePyrolator@FantasyIRC.net>
# Creation Date  : 31/01/2009
# Last Updated   : 31/01/2009
#
# More info on http://modules.anope.org and http://forum.anope.org
#
##############################################################################
#
# English language file. Maintained by Module Author.
#
##############################################################################
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
##############################################################################
#
# When translating this file to another language, keep in mind that the
# order of parameters for sprintf() is fixed in the source code, so your
# messages need to take the same parameters in the same order as the
# English messages do. If you can't get a natural translation
# of a message without changing the order of the parameters, let me know
# which message is causing a problem and I'll see what I can do.
#

# Also in help messages, please try to limit line lengths to 90 characters
# of text (not including the leading tab).  This length was chosen because
# it does not cause line wrap under default settings on most current IRC
# clients.  Remember that format characters (control-B, control-_) are not
# included in that 90-character limit (since they don't show on the user's
# screen).  Also remember that format specifiers (%s, etc.) will expand
# when displayed, so remember to take this into account; you can assume
# that the length of a pseudoclient name (ex. %NS replacement) will be eight
# characters, so reduce the maximum line length by 6 for every %xS on a
# line.
#
# To translators or those brave enough to edit this (and risk crashing):
# The following specifiers are available:
#   - %R    Will be translated to "/" or "/msg", depending on UseStrictPrivMsg.
#   - %F    Will be translated to the BSFantasyCharacter.
#   - %NS   Will be translated to the NickServ nick.
#   - %CS   Will be translated to the ChanServ nick.
#   - %OS   Will be translated to the OperServ nick.
#   - %BS   Will be translated to the BotServ nick.
#   - %MS   Will be translated to the MemoServ nick.
#   - %HS   Will be translated to the HostServ nick.
#
# Finally, remember to put a tab at the beginning of every line of text
# (including empty lines).  This has to be a tab, not spaces.
#
##############################################################################

LANG_NAME
	English


#
# Generic Messages
#

NICKTOOLONG
	Nick too long, maxlength is %i chars
GS_BOT
	You found me, %s!
GS_YOU
	You might see yourself in the mirror, %s...
GS_CONNECT
	%s (%s) was last seen connecting %s ago (%s)%s
GS_NICKCHANGE_TO
	%s (%s) was last seen changing nick to %s %s ago%s
GS_NICKCHANGE_FROM
	%s (%s) was last seen changing nick from %s to %s %s ago%s
GS_JOIN
	%s (%s) was last seen joining %s %s ago%s
GS_JOIN_SECRET
	%s (%s) was last seen joining a secret chan %s ago%s
GS_PART
	%s (%s) was last seen parting %s ("%s") %s ago%s
GS_PART_SECRET
	%s (%s) was last seen parting a secret chan %s ago%s
GS_KICK
	%s (%s) was kicked from %s ("%s") %s ago%s
GS_KICK_SECRET
	%s (%s) was kicked from a secret chan %s ago%s
GS_QUIT
	%s (%s) was last seen quitting (%s) %s ago (%s).
GS_FAILED
	Seen query failed.
GS_ONLINE
	 and is still online.
GS_ONLINE_AS
	. %s is still online.
GS_OFFLINE
	 but %s mysteriously dematerialized.
GS_TIME_FULL
	%i days, %i hours and %i minutes
GS_TIME_HOURS
	%i hours and %i minutes
GS_TIME_MINUTES
	%i minutes
GS_TIME_SECONDS
	%i seconds
GS_NOT_SEEN
	Sorry, I have not seen %s.
GS_IN_CHAN
	%s is in the chan right now!


# END OF LANGUAGE FILE